## artwork-plymouth-theme-netrunner-black 0.8.4netrunner1+p20201123+git20201207.1922

=== debian/changelog ===
artwork-plymouth-theme-netrunner-black (0.8.4netrunner1+p20201123+git20201207.1922) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:22:51 +0000

artwork-plymouth-theme-netrunner-black (0.8.4netrunner1) saucy; urgency=low

  * Bump version number for next Netrunner release
  * Change distro name to saucy

 -- Leszek Lesner <leszek@zevenos.com>  Tue, 15 Oct 2013 11:51:57 +0200

artwork-plymouth-theme-netrunner-black (0.8.4-0ubuntu3-1netrunner8) enigma-1306; urgency=low

  * Rebased script

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 04 Jun 2013 03:10:41 +0100

artwork-plymouth-theme-netrunner-black (0.8.4-0ubuntu3-1netrunner7) enigma-1306; urgency=low

  * Updated script and pictures

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Jun 2013 16:28:16 +0100

artwork-plymouth-theme-netrunner-black (0.8.4-0ubuntu3-1netrunner6) enigma-1306; urgency=low

  * New version of the script from Clemens

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Jun 2013 14:56:17 +0100

artwork-plymouth-theme-netrunner-black (0.8.4-0ubuntu3-1netrunner5) enigma-1306; urgency=low

  * Shrink logo

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 17 May 2013 08:56:23 +0200

artwork-plymouth-theme-netrunner-black (0.8.4-0ubuntu3-1netrunner4) enigma-1306; urgency=low

  * New Enigma theme

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 29 Apr 2013 10:20:02 +0200

artwork-plymouth-theme-netrunner-black (0.8.4-0ubuntu3-1netrunner3) enigma-1306; urgency=low

  * Initial Enigma release

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 14 Mar 2013 21:07:05 +0100

artwork-plymouth-theme-netrunner-black (0.8.4-0ubuntu3-1netrunner2) dryland-te; urgency=low

  * Initial Dryland TE release

 -- Frédéric Gaudet <fred@linuxmint.com>  Wed, 10 Oct 2012 15:00:44 +0200

artwork-plymouth-theme-netrunner-black (0.8.4-0ubuntu3-1netrunner1) enigma; urgency=low

  * Initial enigma release

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 20 Sep 2012 12:04:00 +0200
