=== debian/control ===
Source: artwork-plymouth-theme-netrunner-black
Section: x11
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 6), dh-make
Vcs-Git: https://github.com/netrunner-artwork/artwork-plymouth-theme-netrunner-black
Vcs-Browser: https://github.com/netrunner-artwork/artwork-plymouth-theme-netrunner-black

Package: artwork-plymouth-theme-netrunner-black
Architecture: any
Depends: plymouth, plymouth-themes, ${misc:Depends}
Provides: plymouth-theme
Description: graphical boot animation and logger - netrunner-black-logo theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default netrunner-black-logo theme.
